<!-- <%@ page language="java" contentType="text/html; charset=UTF-8" pageEncoding="UTF-8"%>
<%@ taglib prefix="c" uri="http://java.sun.com/jsp/jstl/core"%>-->
 <!DOCTYPE html>
<html>
<head>
<meta charset="utf-8">
<title>新規登録</title>
	<link rel="stylesheet"
	href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
	integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
	crossorigin="anonymous">
</head>
<body>
	<nav class="navbar navbar-expand navbar-light" style="background-color:#e1bee7">
		<div class="container-fluid">
			<a class="navbar-brand" href="top.html">通販サイト</a>
			<div class="collapse navbar-collapse row" id="navbar">
				<ul class="navbar-nav ml-auto">
					<!-- ログインある/なしに応じて表示内容変化(あとでかく) -->
					<li class="nav-item">
						<a class="nav-link" href="login.html">ログイン</a>
					</li>
					<li class="nav-item">
						<a class="nav-link"href="cart.html">カート</a>
					</li>
					<li class="nav-item">
						<a class="nav-link" href="userregist.html">新規登録</a>
					</li>
				</ul>
			</div>
		</div>
    </nav>
    
    <div class="container">
                
        
        <br>
        <br>
        <br>
        
        <h2 class="text-center">入力内容確認</h2>
        
        <br>
        
        <div class="col-sm-8 offset-sm-2">
            <div class="form-group row">
                <label for="loginId" class="col-sm-2 col-form-label">ログインID</label>
                <div class="col-sm-10">
                    <input type="text" class="form-control-plaintext" name="lodinId" id="loginId" value="aaaa">
                </div>
            </div>
            <div class="form-group row">
                <label for="name" class="col-sm-2 col-form-label">名前</label>
                <div class="col-sm-10">
                    <input type="text" class="form-control-plaintext" name="name" id="name" value="aaaa">
                </div>
            </div>
            <div class="form-group row">
                <label for="address" class="col-sm-2 col-form-label">住所</label>
                <div class="col-sm-10">
                    <input type="text" class="form-control-plaintext" name="address" id="address" value="ああああ">
                </div>
            </div>
            <div class="form-group row">
                <label for="password2" class="col-sm-2 col-form-label">パスワード</label>
                <div class="col-sm-10">
                    <input type="password" class="form-control-plaintext" name="password1" id="password1" value="aaaa">
                </div>
            </div>

            <br>

            <p class="text-center">上記の内容で登録します。</p>

            <br>

            <div class="row">
                <div class="col-sm-3 offset-sm-1">
                    <button type="submit" onclick="" class="btn btn-block" style="background-color:#e1bee7">修正</button>
                </div>
                <div class="col-sm-3 offset-sm-4">
                    <button type="submit" onclick="userregistresult.html" class="btn btn-block" style="background-color:#e1bee7">登録</button>
                </div>
            </div>
        </div>
    </div>
</body>
</html>